@charset "UTF-8";
body {background-color:#fffff2; color:#000000; font-family:Arial,Helvetica,sans-serif; font-size:16px; line-height:1.2;}
p.top, p.c, p.copy, div.buttons {text-align:center;}
h1 {background-color:#fffff2; color:#663300; font-size:110%; font-weight:bold; text-align:center;}
h2 {background-color:#fffff2; color:#663300; font-size:155%; font-weight:bold; text-align:center;}
h3 {background-color:#fffff2; color:#663300; font-size:110%; font-weight:bold;}
p, td {background-color:#fffff2; color:#000000; font-family:Arial,Helvetica,sans-serif;}
p.nav {margin-bottom:0; margin-top:0; font-size:90%; text-align:center;}
a {background-color:#fffff2; color:#0000ff; text-decoration:underline;}
a:visited {background-color:#fffff2; color:#800080; text-decoration:underline;}
a:hover {background-color:#fffff2; color:#ff0000; text-decoration:underline;}
a.h {background-color:#fffff2; color:#663300; text-decoration:none;}
a.h:visited {background-color:#fffff2; color:#663300; text-decoration:none;}
a.h:hover {background-color:#fffff2; color:#663300; text-decoration:none;}
hr {background-color:#663300; color:#663300; border-style:none; height:2px;}
span.a {font-weight:bold;}
td.t {background-color:#e0c3a6; color:#663300;}
a.t {background-color:#e0c3a6; color:#663300; font-weight:bold; text-decoration:none;}
a.t:visited {background-color:#e0c3a6; color:#663300; font-weight:bold; text-decoration:none;}
a.t:hover {background-color:#e0c3a6; color:#ff0000; font-weight:bold; text-decoration:underline;}
p.c {display:none;}
@media print {
div.navigation {display:none;}
p.top {display:none;}
p.c {display:block; font-family:Arial,Helvetica,sans-serif;}
}
